@font-face {
    font-family: 'ApexMk3';
    src: url(https://obscurative.ru/fonts/ApexMk3_ExtraLight.ttf) format("truetype");
    font-weight: normal;
}

@font-face {
    font-family: 'ApexMk3';
    src: url(https://obscurative.ru/fonts/ApexMk3_Medium.ttf) format("truetype");
    font-weight: bold;
}

#header h1 {
  font-family: inherit !important;
}

body {
  font-family: 'ApexMk3', arial, sans-serif;
  font-size: 1em;
  letter-spacing: 1px;
  font-weight: bolder;
}

#main-content {
  font-family: verdana,arial,helvetica,sans-serif;
  font-weight: normal;
  letter-spacing: 0;
}

#skrollr-body {
  position: relative;
}

#skrollr-body::after, #skrollr-body::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

#skrollr-body::before {
  background: url(https://obscurative.wdfiles.com/local--files/main/background.png) top no-repeat;
  background-size: 100% auto;
  z-index: -4;
}

#skrollr-body::after {
  background: linear-gradient(transparent, #eed1a566 55vw, #eed1a5ff 65vw);
  z-index: -3;
}

#content-wrap {
  display: flex;
  align-items: flex-start;
}

#content-wrap #side-bar {
  flex-basis: 0;
  flex-grow: 0.75;
}

#content-wrap #main-content {
  flex-basis: 0;
  flex-grow: 6;
  margin-right: 2em;
  margin-left: 0;
}

#main-content {
  background: white;
}

#header {
  padding: 2em 2em 0 2em;
  margin-top: 0;
}

#side-bar {
  border-radius: 0 20px 20px 0;
  background: #ac290099;
}

#side-bar a {
  color: white;
  display: block;
  margin-bottom: 0.5em;
}

#side-bar br {
  display: none;
}

#header a:not(.printuser a):not(#top-bar li li a) {
  background: white !important;
  border-radius: 10px;
  padding: 2px 10px 2px 10px;
}

a {
  color: #ac2900;
  text-decoration: none !important;
}

a:hover {
  background: #0001;
}

#header a:hover {
  background: #ccc !important;;
}

#top-bar {
  position: static;
  margin: auto 0;
}

#top-bar > ul {
  display: flex;
  flex-flow: row;
  justify-content: center;
}

#login-status img.small {
  clip-path: circle(30.1% at 18px 12px);
  width: 1.25em;
  height: 1.25em;
}

#header h2 {
  display: inline;
  top: 0em;
  left: 4em !important;
}

#header h1, #header h2 {
    position: relative;
    left: 6em;
    padding-top: 0.2em;
}

#header h1 {
  width: 10em;
}

#header h2::before {
  content: "";
  width: 7em;
  height: 6em;
  display: block;
  position: absolute;
  bottom: -1.75em;
  right: -3em;
  background: url("http://www.obscurative.ru/local--files/main/sons-of-athena.svg") no-repeat;
  background-size: contain;
}

.page-rate-widget-start {
  margin-left: auto;
  display: block;
  width: 120px;
}

#action-area .page-rate-widget  {
  float: none;
  display: inline-block;
}


/* Любезно предоставлено Aurcanum */
#content-wrap #main-content {
	border-radius: 20px;
}

#header h2::before {
	bottom: -2em;
}

#header {
	padding: 2em 2em 0.75em 2em;
}

#header a:not(.printuser a):not(#top-bar li li a) {
	padding: 2px 10px 3px 10px;
	font-weight: bolder;
}

input#search-top-box-input {
    color: #AAA;
    color: #;
    border: none;
    border-radius: 10px 0 0 10px;
    padding: 0.2em 0.5em 0.3em 0.5em;
    font-family: verdana;
    width: 9em;
    outline: none;
}

#search-top-box-form .btn {
    border: none;
    font-family: 'ApexMk3';
    outline: none;
    border-radius: 0 10px 10px 0;
    padding: 0.2em 0.5em 0.3em 0.5em;
    color: #ac2900;
    font-size: 16px;
    font-weight: bolder;
	cursor: pointer;
}

#search-top-box-form .btn:hover {
    background: #F7EAE6;
}

#search-top-box, #login-status {
    right: 2em;
}

#top-bar li ul li a {
	background: none;
	border-radius: 10px;
}

#top-bar li ul {
	border-radius: 10px;
	background: #fff;
	width: 11.3em;
	margin-top: 0.1em;
	box-shadow: 0 0 2px 2px #0002;
	border: none;
}

#top-bar li a:hover {
	background: #22000012 !important;
}

#top-bar li ul {
    padding: 0;
    margin: 0;
    width: 11.3em;
    border: 1px solid #EEE;
}

div#side-bar {
  color: #2B0A00;
	background: #ac290088;
}

#side-bar a {
  color: #FBEEEA;
	border-radius: 7px;
}

#side-bar hr {
    background-color: #E2B4A6;
}

#page-title {
  letter-spacing: 0.03em;
  padding-bottom: 0.25em;
  border-bottom: 1px dashed #777;
}

.page-rate-widget-start {
  width: 105px !important;
}

#top-bar li ul {
  width: 12em;
}

input#search-top-box-input {
  width: 11em;
}

/* Pager & forum-recent-posts */

.forum-recent-posts-box table.form .btn {
  border: 1px solid #ccc;
  background: none;
  outline: none;
  border-radius: 5px;
  padding: 2px 10px 3px 10px;
  color: #a92900;
  font-family: 'ApexMk3';
  font-weight: bolder;
}

select#recent-posts-category {
  padding: 4px 10px 3px 10px;
  border: 1px solid #ccc;
  border-radius: 5px;
  margin: 0 5px 0 20px;
}

.forum-recent-posts-box table td, .forum-recent-posts-box table tr {
  display: flex;
  align-items: center;
  padding: 0;
}

.forum-recent-posts-box table td:first-child {
  font-family: 'ApexMk3';
  font-weight: bolder;
  color: #777;
}


.pager-no {
  padding: 0.2em 1em;
  font-family: 'ApexMk3';
  font-weight: bolder;
  color: #777;
}

.pager a {
  margin: 0 3px;
  border: 1px solid #CCC;
}

.pager .target a, .pager .current {
  padding: 2px 10px 3px 10px;
  border-radius: 5px;
  font-family: 'ApexMk3';
  font-weight: bolder;
}

.pager .current {
  margin: 0 3px;
  background-color: #a92900bb;
  color: #FFF;
  border: 1px solid #a92900;
}
/* [/Aurcanum] */
        














/* Static I guess */

.hideh3 h3 {
  margin: 0;
  height: 0;
  overflow: hidden;
}

.math-inline {
  margin-right: 10px;
}

.panel {
  display: flex;
  flex-direction: column;
   padding: 15px;
   margin: 5px;
   border: solid 1px #888888;
   border-radius: 10px;
   background-color: #f8f8f8;
   box-shadow: 0 0 5px 2px #c2c2c2;
}

.panel hr {
  margin-top: 0;
}

.panel .list-pages-box {
  flex-grow: 1;
}

.panel {
  position: relative;
  text-align: center;
}

.panel ul {
  text-align: left;
}

h2, h3 {
  margin: 0;
}

h3 {
  font-weight: normal;
  font-size: 120%;
}

.panel.important {
  background-color: wheat !important;
}




/* Access-Levels */

.access-levels {
  float: right;
  position: sticky;
  top: 0;
}

.access-levels a {
  width: 3em;
  height: 3em;
  display: inline-block;
  border-radius: 20%;
  background: url("http://www.obscurative.ru/local--files/include:access-levels/lock.png") no-repeat center;
  background-size: 70% 70%;
}

.access-levels > p > a{
  background-color: lightgreen;
  box-shadow: 0 0 5px -1px lightgreen;
}

.access-levels > p > a, #u-level1:target ~ .access-levels span:nth-child(2) a, #u-level2:target ~ .access-levels span:nth-child(2) a, #u-level2:target ~ .access-levels span:nth-child(3) a {
  background-image: url("http://www.obscurative.ru/local--files/include:access-levels/lock_opened.png");
}

.access-levels span:nth-child(2) a {
  background-color: orange;
  box-shadow: 0 0 5px -1px orange;
}

.access-levels span:nth-child(3) a {
  background-color: red;
  box-shadow: 0 0 5px -1px red;
}

#u-level1, #u-level2 {
  position: fixed;
  top: 0;
}

.level1, .level2 {
  font-size: 0;
  opacity: 0;
  transition: opacity 1s;
}

.level1 {
  background: #f5deb3aa;
}

#u-level2:target ~ * .level1, #u-level2:target ~ .level1 {
  background-color: transparent;
}

.level2 {
  background: #f002;
}

#u-level1:target ~ * .level1, #u-level2:target ~ * .level2, #u-level2:target ~ * .level1,
#u-level1:target ~ .level1, #u-level2:target ~ .level2, #u-level2:target ~ .level1{
  font-size: 1em;
  opacity: 1;
}

#u-level1:target ~ * .level1-lie, #u-level1:target ~ .level1-lie  {
  background-color: #f5deb3aa;
  text-decoration: line-through;
}

#u-level2:target ~ * .level2-lie, #u-level2:target ~ .level2-lie  {
  background-color: #f002;
  text-decoration: line-through;
}

#u-level2:target ~ * .level1-lie, #u-level2:target ~ .level1-lie {
  display: none;
}

.level-none {
  display: none;
}

.level0.access-caption {
  background-color: lightgreen;
}

.access-caption {
  text-align: center;
  margin-bottom: 4em;
  border-radius: 0 0 10px 10px;
  position: relative;
  top: 4.4em;
}

.level2.access-caption {
  margin-bottom: 5em;
}

.access-caption p {
  margin-top: 0;
}

#u-level1:target ~ .level0.access-caption, #u-level2:target ~ .level0.access-caption, #u-level2:target ~ .level1.access-caption {
  display: none; 
}

.access-levels a:after {
  content: "";
  position: absolute;
  margin-top: -4px;
  top: 100%;
  height: 0;
  left: 0;
  right: 0;
  border: 10px solid transparent;
}

.access-levels > p > a:after {
   border-top-color: lightgreen;
}

#u-level1:target ~ .access-levels > p > a:after, #u-level2:target ~ .access-levels > p > a:after  {
  display: none;
}

#u-level1:target ~ .access-levels span:nth-child(2) a:after {
   border-top-color: orange;
}

#u-level2:target ~ .access-levels span:nth-child(3) a:after {
   border-top-color: red;
}

.access-levels a {
  position: relative;
}

#odialog-shader-iframe, #odialog-shader {
  pointer-events: none;
}

.left-table table {
  margin: 0.5em 0;
}

:target {
  background: #f5deb3aa;
}

/* Cleansing Storm */


.tli::before, .sokell::before, .radical::before, .sokaell::before, .bestiar::before, .gard::before {
  content: "";
  position: absolute;
  left: -1em;
  top: 0;
  bottom: 0;
  width: 5px;
  border-radius: 3px 0 0 3px;
}

.tli, .sokell, .radical, .sokaell, .bestiar, .gard {
  position: relative;
  margin-bottom: 1.25em;
  margin-left: 4em;
}

.tli::before {
  background: #0082d0;
}

.sokell::before {
  background: #09941f;
}

.radical::before, .sokaell::before {
  background: #EC5959;
}

.gard::before {
  background: black;
}

.bestiar::before {
  background: darkorange;
}

.tli::after, .sokell::after, .radical::after, .sokaell::after, .bestiar::after, .gard::after {
  position: absolute;
  top: 50%;
  right: 100%;
  margin-right: 1.5em;
  margin-top: -0.6em;
  opacity: 0.5;
  font-size: 0.75em;
}

.tli::after {
  content: "ОИТ";
}

.bestiar::after {
  content: "Бестиарий";
}

.sokell::after {
  content: "Сокелл";
}

.radical::after, .sokaell::after {
  content: "Радикалы";
}

.gard::after {
  content: "Хранители";
}

.tli + .tli, .tli + .sokell, .tli + .radical, .tli + .sokaell, .tli + .bestiar, .tli + .gard, .sokell + .sokell, .sokell + .radical, .sokell + .sokaell, .sokell + .bestiar, .sokell + .gard, .radical + .radical, .radical + .sokaell, .radical + .bestiar, .radical + .gard, .sokaell + .sokaell, .sokaell + .bestiar, .sokaell + .gard, .bestiar + .bestiar, .bestiar + .gard, .gard + .gard,  {
  margin-top: -0.9em;
}

.tli + hr, .sokell + hr, .radical + hr, .bestiar + hr, .sokaell + hr, .gard + hr {
  display: none;
}




/* Шуточная */

.joke {
  position: absolute;
  width: 1.5em;
  height: 43em;
  top: 4.5em;
  right: 0;
  z-index: 100000;
  overflow-x: hidden;
}

.joke p {
  margin: 0;
}

.joke a {
  width: 3em;
  background: url(http://www.obscurative.ru/local--files/main/lazybone.png) 0 100%/contain;
  transition: 1s ease-in-out transform;
  transform-origin: 100% 100%;
  display: block;
  height: 3em;
}

.joke a:hover {
  transform: rotateZ(-15deg);
}


.rimg {
    float: right;
    border: 1px solid #c8ccd1;
    padding: 3px;
    background-color: #f8f9fa;
    font-size: 94%;
    text-align: center;
    overflow: hidden;
    margin-left: 2em;
}

.rimg#u-caption-NONE {
  padding: 0;
  border: 0;
}
.rimg#u-caption-NONE span {
  display: none;
}

.rimg img {
    background-color: #fff;
    border: 1px solid #c8ccd1;
}
.rimg  span {
    text-align: left;
}



.oinfo-inner > p {
  margin: 0.25em;
  display: inline;
}

.oinfo-inner > p + p {
    text-decoration: dashed underline #0007;
}

.oinfo-inner {
  margin-left: 5px;
}

.oinfo-val div{
  display: none;
}

.oinfo-val p {
  margin: 0;
}

.oinfo:hover .oinfo-val {
  opacity: 1;
  max-height: 100px;
}

.oinfo-val {
  transition: 1.5s ease-in-out;
  transition-delay: 0.25s;
  opacity: 0;
  max-height: 1.5em;
  margin-left: 0.25em;
}

.oinfo {
  transition: 1s background-color ease-in-out;
  transition-delay: 0.25s;
  position: relative;
}

.oline {
  position: absolute;
  transition: bottom 1.5s ease-in-out;
  transition-delay: 0.25s;
  width: 3px;
  left: 0;
  top: 2px;
  bottom: 100%;
  background-color: #2e6f84;
}

.oinfo-val p::before {
    content: "";
    position: absolute;
    background-color: white;
    left: 0;
    right: 0;
    top: 0;
    transition: left 1.5s ease-in-out;
    transition-delay: 0.25s;
    bottom: 0;
}

.oinfo:hover {
  background-color: wheat;
}

.oinfo:hover .oline {
  bottom: 2px;
}

.oinfo:hover .oinfo-val p::before {
  left: 100%;
}

#u-object-info p iframe{
  margin-bottom: -25px;
}